from PIL import Image 

PATH = "/home/cugur/Downloads/matf/dozs/2024/week2/data/yugo.jpg"

with Image.open(PATH) as img:

    img.show() 

    img1 = img.convert("L")
    print("Image 1: {}".format(img1))
    img1.show()